---
term: femteo
slug: femteo
alt forms: []
search terms:
  glb:
  - femteo
  eng:
  - goddess
  epo:
  - diino
  spa:
  - diosa
ipa: femˈteo
ipa link: http://ipa-reader.xyz/?text=femˈteo&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: goddess
  epo: diino
  spa: diosa
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - goddess
  epo:
  - - diino
  spa:
  - - diosa
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fem-
  - +
  - teo
  derived trans:
  - slug: fem-
    text: fem-
    word class: lfik
    trans:
      eng: female
      epo: -in-
      spa: mujer, hembra, -a, -isa, -ina
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: teo
    text: teo
    word class: b
    trans:
      eng: god, goddess, deity, God
      epo: dio
      spa: dios, deidad, divinidad; Dios, Al&aacute;
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- dini
synonyms:
- teo
rhyme:
  daygeo:
    word class: b
    term: daygeo
    eng: continent
    epo: kontinento
    spa: continente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayneo:
    word class: t
    term: dayneo
    eng: brand new
    epo: novega; novege
    spa: nuev&iacute;simo, nuevecito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  drevogeo:
    word class: b
    term: drevogeo
    eng: forest
    epo: arbejo, (ejo de) arbaro
    spa: bosque, arboleda, floresta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  egeo:
    word class: su n
    term: Egeo
    eng: Aegeus, Aegean
    epo: Egeo, Egea Maro
    spa: Egeo (<em>mar, rey</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fe geo:
    word class: p jm
    term: fe geo
    eng: my gosh, land sakes
    epo: diamante
    spa: pardiez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geo:
    word class: b
    term: geo
    eng: land, ground
    epo: tero, grundo
    spa: tierra (<em>superficie no ocupada por el mar</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grasgeo:
    word class: b
    term: grasgeo
    eng: grassland, meadow
    epo: herbejo, gresejo
    spa: pastizal, pradera, prado, vega
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mateo:
    word class: su n
    term: Mateo
    eng: Matthew
    epo: Mateo
    spa: Mateo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  neo:
    word class: t
    term: neo
    eng: new; newly
    epo: nova; nove
    spa: nuevo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nongyogeo:
    word class: b
    term: nongyogeo
    eng: countryside
    epo: agraro
    spa: campo, tierra (de cultivo), haza, er&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ofgeo:
    word class: b.nenoj
    term: ofgeo
    eng: take off
    epo: ekflugo; ekflugi
    spa: despegue (<em>vuelo</em>); despegar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pangugeo:
    word class: b
    term: pangugeo
    eng: plain, flatland
    epo: ebenejo, ebenaĵo
    spa: llanura, planicie, llano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pergeo:
    word class: b.oro
    term: pergeo
    eng: landing; land
    epo: surterigo, surteriĝo; surterigi, surteriĝi
    spa: aterrizaje; hacer aterrizar, aterrizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suhegeo:
    word class: b
    term: suhegeo
    eng: desert
    epo: dezerto
    spa: desierto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  timoteo:
    word class: su n
    term: Timoteo
    eng: Timothy
    epo: Timoteo
    spa: Timoteo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  video:
    word class: b
    term: video
    eng: video
    epo: video, filmeto
    spa: video, v&iacute;deo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- teo
...
